LOCAL_DIR := $(GET_LOCAL_DIR)

KOBJS += \
	$(LOCAL_DIR)/heap.o \
	$(LOCAL_DIR)/main.o \
	$(LOCAL_DIR)/thread.o \
	$(LOCAL_DIR)/timer.o \


#	$(LOCAL_DIR)/Dispatcher.o \
	$(LOCAL_DIR)/KObject.o \
	$(LOCAL_DIR)/Thread.o \
	$(LOCAL_DIR)/Timer.o \
	$(LOCAL_DIR)/Scheduler.o \
	$(LOCAL_DIR)/Spinlock.o
